//用户登录页面，接口检测用户token失效，需跳转重新登录
const USER_LOGIN_PAGE_PATH='/pages/user/login/login';
//接口成功
const SUCCESS_CODE = 200;
//微信登陆失效
const INVALID_USER_TOKEN_CODE = '001007';
console.log('进入API接口路径文件，接口前缀');

/****************接口提示信息start ****************/
const MSG_FAIL_HTTP = '获取数据失败 fail';
const MSG_ERROR_HTTP = '获取数据失败 error';
const MSG_FALSE_HTTP = '获取数据失败 false';
const MSG_NONE_HTTP = '暂无数据';

const MSG_FALSE_TO = '提交失败，请重试';
const MSG_ERROR_TO = '提交异常，请重试';
const MSG_INVALID_USER_TOKEN='登陆信息失效，请重新登陆';
/****************接口提示信息end****************

/****************接口地址start****************/
//获取openId
const URL_GET_OPENID=`/wechat/loginData`;
// 获取手机号解密接口
const URL_POST_DECRYPTEDWXDATA = `/wechat/decryptedWXData`;
// 微信绑定手机号
const URL_POST_USERBAND = `/wechat/phoneLogin`;
//获取用户信息
const URL_GET_GETINFO = `/getInfo`;
//获取待办
const URL_GET_TASKLIST = `/activiti/process/taskList`;
//获取已办
const URL_GET_TASKDONELIST = `/activiti/process/taskDoneList`;
//获取已发起、已制单
// const URL_GET_TRANSFERLIST = `/yinnong/approvalItems/list`;
//获取已发起、已制单
const URL_GET_TRANSFERLIST = `/yinnong/transfer/transferList`;
// 修改密码
const URL_POST_UPDATEPWD = `/system/user/profile/updatePwd`;
// 上传图片
const URL_POST_UPLOADFILE = `/system/user/profile/electronicSignatureWX`;
// 保存电子签名
const URL_POST_USEREDIT = `/system/user/edit`;
//当前账套付款账户列表
const URL_GET_ACCOUNTLIST = `/cashier/account/list`;
//查看事项审批模板列表
const URL_GET_APPROVALITEMSLIST = `/yinnong/approvalItems/list`;
//获取区、镇、村地区
const URL_GET_TREESELECTBYUSER = `/system/dept/treeselectByUser`;
//获取账套列表
const URL_GET_BOOKLISTBYDEPTID = `/finance/book/listByDeptId`;
//切换部门
const URL_GET_CHANGEDEPT = `/system/user/changeDept`;
//切换账套
const URL_GET_CHANGEBOOK = `/system/user/changeBook`;
//字典查询
const URL_GET_GETDICTTYPE = `/system/dict/data/type/`;

//项目工程列表
const URL_GET_GETPROJECTLIST = `/yinnong/project/list`;

//获取合同信息列表
const URL_GET_CONTRACTIONLIST = `/contraction/info/list`;

//查询收款账号列表
const URL_GET_SELECTLIST = `/yinnong/payee/list`;

//查询收款账号列表2
const URL_GET_PAYEESELECTLIST = `/yinnong/payee/list`;

//当前账套付款账户列表
const URL_GET_SELECTACCOUNTLIST = `/cashier/account/accountList`;
//查询审批流模板列表
const URL_GET_TEMPLATELIST = `/service/template/list`;
//查询审批流模板列表
const URL_GET_selectApprovalByTemplateId = `/service/templateDetail/selectApprovalByTemplateId/`;

//查询审批流模板列表
const URL_GET_TEMPLATEDETAIL = `/yinnong/approvalProcess/getApprovalProcessByItemId/`;

//查询审批流模板列表
const URL_GET_GETAPPROVALBYID = `/service/templateDetail/getApprovalByTemplateId/`;
//根据系统组织机构id查询所在乡镇
const URL_GET_TOWNINFOBYDEPTID = `/system/dept/getTownInfoByDeptId/`;
//根据条件查询用户信息
const URL_GET_USERLIST = `/system/user/queryUserByBookId`;
//新增模板
const URL_POST_MOBILEADD = `/service/template/mobileAdd`;
//删除模板
const URL_GET_MOBILEREMOVE = `/service/template/edit`;
//通过审批事项id查询审批事项
const URL_GET_APPROVALITEMSBYID = `/yinnong/approvalItems/get/`;
//审批流id保存到事项审批
const URL_POST_APPROVALITEMSEDIT = `/yinnong/approvalItems/edit`;
//修改审批流数据
const URL_POST_TEMPLATEEDIT = `/service/templateDetail/editBatch`;
//审核事项申请
const URL_POST_APPROVALITEMSSUBMIT = `/yinnong/approvalItems/approvalItemsSubmit/`;
//附件上传配置列表
const URL_GET_SYSCONFIG = `/system/config/list`;

//汇票列表
const URL_GET_MONEYORDERLIST = `/yinnong/moneyorder/list`;

//通过所属银行查询开户行信息
const URL_GET_DEPOSITLIST = `/yinnong/deposit/list`;

//新增收款方账户
const URL_GET_PAYEEADD = `/yinnong/payee/add`;

//增加支出申请/模板
const URL_GET_SAVE = `/yinnong/approvalItems/save`;

//附件上传
const URL_GET_UPLOAD = `/common/attach`;

//获取当前用户的审批事项信息
const URL_GET_USERAPPRO = `/yinnong/approvalItems/getUserApprovalItems`;

//查看附件列表
const URL_GET_FINDLIST = `/system/attachment/find`;

//查看附件列表
// const URL_GET_APPROVALITEMS = `/yinnong/approvalItems/getApprovalItem/`;

//查看附件列表
const URL_GET_APPROVALITEMS = `/yinnong/transfer/get/`;

//查看附件列表
const URL_GET_PAYEESELECTLISTNEW = `/yinnong/payee/selectlist`;

//通过审批事项id删除审批模板
const URL_GET_REMOVEAPPROVAL = `/yinnong/approvalItems/remove/`;
//通过审批事项id删除审批模板
const URL_GET_REMOVETRANFERL = `/yinnong/transfer/remove/`;
//通过审批事项id删除审批模板
const URL_GET_UPDATETYINNONGTRANSFERFOSTATUS = `/yinnong/transfer/updateTYinnongTransferFoStatus`;

//查询审批事项流转进度
const URL_GET_GETPROCESS = `/yinnong/transfer/getProcessSchedule/`;

//查询审批事项流转进度
const URL_GET_GETPROCESSHISTORY = `/activiti/process/listHistory/`;

//查询审批事项流转进度
const URL_GET_GETYRANSFERPROCESS = `/yinnong/transfer/getProcessSchedule/`;

//审批流办理
const URL_GET_PROCESSCOMPLETE = `/activiti/process/mobileComplete`;

//复核
const URL_GET_TOREVIEWSUBMIT = `/yinnong/approvalItems/toReviewSubmit/`;

//复核
const URL_GET_REVIEWPROCESS = `/yinnong/approvalItems/getToReviewProcessSchedule/`;

//关联项目工程接口
const URL_GET_ADDPROJECTTO = `/yinnong/project/addProjectto`;

//根据申请转账id获取关联的项目工程信息
const URL_GET_GETPROJECTTO = `/yinnong/project/getProjectto`;

//增加转账申请关联合同信息
const URL_GET_GETRELATIONADD = `/contraction/info/relationAdd`;

//根据申请转账id获取关联合同信息
const URL_GET_GETSELECTINFOBYOUTID = `/contraction/info/selectInfoByOutId`;

//付款账号余额查询
const URL_GET_GETBALANCEENQUIRY = `/yinnong/transfer/balanceEnquiry/`;

//通过审批事项id设置默认模板
const URL_GET_GETSETDEFAULTVALUES = `/yinnong/approvalItems/setDefaultValues/`;

//根据附件id删除附件信息
const URL_GET_GETFILEREMOVE = `/system/attachment/remove/`;

//增加支付模板
const URL_GET_GETTEMPLATEADD = `/yinnong/paymentTemplate/add`;

//查询支付模板（变更）
const URL_GET_GETTEMPLATELIST = `/yinnong/paymentTemplate/list`;

//根据id删除支付模板（变更）
const URL_GET_GETTEMPLATEREMOVE = `/yinnong/paymentTemplate/remove/`;

//通过审批模板id设置默认模板（变更）
const URL_GET_GETTEMPLATERESETDEFAULT = `/yinnong/paymentTemplate/setDefaultValues/`;

//增加审批流模板信息（变更）
const URL_GET_GETAPPROVALPROCESSADD = `/yinnong/approvalProcess/add`;

//银行收支流水
const URL_GET_GETFLOWLIST = `/cashier/flow/list`;

//批量银行收支流水记账申请
const URL_GET_GETBOOKKEEP = `/cashier/flow/bookkeepingApplication`;

//汇票列表查询
const URL_GET_GETMONEYORDERLIST = `/yinnong/moneyorder/list`;

//汇票、现金支出申请
const URL_GET_GETCASHSAVE = `/yinnong/approvalItems/cashSave`;

//受票房信息修改
const URL_GET_GETCASHDETAILEDIT = `/yinnong/cashdetail/edit`;

//受票房信息增加
const URL_GET_GETCASHDETAILADD = `/yinnong/cashdetail/add`;

//汇票、现金支出申请
const URL_GET_GETCASHLISTCASGBYID = `/yinnong/cashdetail/listCashdetailByCashId/`;

//增加收入流水
const URL_POST_GERFLOWADD = `/cashier/flow/addWechat`;

//修改收入流水
const URL_POST_GERFLOWEDIT = `/cashier/flow/edit`;

//根据id获取 银行收支流水
const URL_GET_FLOWGET = `/cashier/flow/get/`;

//根据id获取关联合同
const URL_GET_INFOGET = `/contraction/info/get/`;

//根据id删除 银行收支流水
const URL_GET_FLOWREMOVE = `/cashier/flow/remove/`;

//增加开户行
const URL_GET_DEPOSITADD = `/yinnong/deposit/add`;

//查询开户行详情
const URL_GET_DEPOSITDETAIL = `/yinnong/deposit/get/`;

//查询开户行详情
const URL_POST_DEPOSITUPDATE = `/yinnong/deposit/edit`;

//添加合同
const URL_POST_CONTRACTADD = `/contraction/info/add/`;

//查看合同列表
const URL_GET_CONTRACTLIST = `/contraction/info/list/`;

//查看合同详情
const URL_GET_CONTRACTDETAIL = `/contraction/info/get/`;

//修改合同详情
const URL_POST_CONTRACTUPDATE = `/contraction/info/edit/`;

//删除合同
const URL_GET_CONTRACTDELETE = `/contraction/info/remove/`;

//附件列表
const URL_GET_ATTACHMENTLIST = `/system/attachment/query/`;

//新增银行汇票
const URL_POST_MONEYORDERADD = `/yinnong/moneyorder/add`;

//银行汇票详情
const URL_GET_MONEYORDERDETAIL = `/yinnong/moneyorder/get/`;

//修改银行汇票
const URL_POST_MONEYORDERUPDATE = `/yinnong/moneyorder/edit`;

//删除银行汇票
const URL_GET_MONEYORDERDELETE = `/yinnong/moneyorder/remove/`;

//新增工程项目
const URL_GET_PROJECTADD = `/yinnong/project/add`;

//工程项目详情
const URL_GET_PROJECTGET = `/yinnong/project/get/`;

//工程项目修改
const URL_POST_PROJECTUPDATE = `/yinnong/project/edit`;

//查询对方科目
const URL_GET_SUBJECTLIST = `/finance/subject/list?is_last=Y`;

//固定资产列表
const URL_GET_PERMANENTLIST = `/asset/permanent/list/`;

//可关联固定资产列表
const URL_GET_PERMANENTLISTS = `/asset/permanent/listContractPermanentList/`;

//可关联资源性资产列表
const URL_GET_RESOURCELIST = `/asset/resource/listContractResourceList/`;

//固定资产删除
const URL_GET_PERMANENTDELETE = `/asset/permanent/remove/`;

//查看资产详情
const URL_GET_PERMANENTDETAIL = `/asset/permanent/get/`;

//添加资产
const URL_POST_PERMANENTADD = `/asset/permanent/add/`;

//修改资产详情
const URL_POST_PERMANENTUPDATE = `/asset/permanent/edit/`;

//财务公开
const URL_GET_FINANCIALLIST = `/finance/open/financialAmountPublicMonthList/`;

//删除开户行
const URL_GET_DEPOSITDELETE = `/yinnong/deposit/remove/`;

//删除工程项目
const URL_GET_PROJECTDELETE = `/yinnong/project/remove/`;
//支付口令修改
const URL_GET_PASSWORDEDIT = `/cashier/account/editPassWord`;

//收款人修改
const URL_GET_PAYEEEDIT = `/yinnong/payee/edit`;

//合同关联资产
const URL_GET_ASSETLIST = `/contraction/asset/list`;

//新增合同关联资产
const URL_GET_ASSETADD = `/contraction/asset/add`;

//删除合同关联资产
const URL_GET_ASSETREMOVE = `/contraction/asset/remove/`;
//收款人查询
const URL_GET_PAYEEGET = `/yinnong/payee/get/`;

//收款人删除
const URL_GET_PAYEEREMOVE = `/yinnong/payee/remove/`;

//上传收款人
const URL_GET_UPLOADFILE = `/yinnong/transfer/importData`;

//下载收款人模板
const URL_GET_DOWNFILE = `/yinnong/transfer/importTemplate`;

//合同终止
const URL_GET_TERMINATEINFO = `/contraction/info/terminateInfo/`;

//合同撤销
const URL_GET_CANCELINFO = `/contraction/info/cancelnfo/`;

//可关联合同列表
const URL_GET_ASSETLISTALL = `/contraction/asset/list/`;

//固定资产变更（数量）
const URL_POST_UPDATEQUANTITY = `/asset/permanent/updateQuantity`;

//固定资产变更（原值）
const URL_POST_UPDATEORIGINALVALUE = `/asset/permanent/updateOriginalValuePermanent`;

//固定资产变更（折旧方式）
const URL_POST_UPDATEDEPRECIATIONMETHOD = `/asset/permanent/updateDepreciationMethod`;

//固定资产变更（预计使用年数）
const URL_POST_UPDATEEXPECTEDYEARS = `/asset/permanent/updateExpectedYears`;

//固定资产变更（已折旧年数）
const URL_POST_UPDATEDEPRECIATIONYEARS = `/asset/permanent/updateDepreciationYears`;

//固定资产变更（累计折旧）
const URL_POST_UPDATEDEPRECIATIONVALUE = `/asset/permanent/updateDepreciationValue`;

//固定资产变更（残值率）
const URL_POST_UPDATERESIDUALSRATE = `/asset/permanent/updateResidualsRate`;

//出售固定资产
const URL_GET_UPDATERSALE = `/asset/permanent/updateSale/`;

//作废固定资产
const URL_GET_UPDATESCRAP = `/asset/permanent/updateScrap/`;

//查询支付管理列表
const URL_GET_TRANSFERPAYLIST = `/yinnong/transfer/payList/`;

//查询转账详情
const URL_GET_TRANSFERINFO= `/yinnong/transfer/get/`;

//查询转账列表
const URL_GET_TRANSFERINFOS= `/yinnong/transferDetail/getDetails/`;

//支付验证码
const URL_GET_SENDMSG= `/yinnong/transfer/sendSms/`;

//支付
const URL_GET_PAY= `/yinnong/transfer/pay/`;

//重大事项列表
const URL_GET_MAJOREVENTLIST= `/yinnong/majorevent/list/`;

//重大事项查询
const URL_GET_MAJOREVENTGET= `/yinnong/majorevent/get/`;

//重大事项新增
const URL_POST_MAJOREVENTADD= `/yinnong/majorevent/add/`;

//重大事项修改
const URL_POST_MAJOREVENTUPDATE= `/yinnong/majorevent/edit/`;

//重大事项删除
const URL_GET_MAJOREVENTDELETE= `/yinnong/majorevent/remove/`;

//重大事项提交
const URL_GET_MAJOREVENTSUBMIT= `/yinnong/majorevent/customSubmit/`;

//村级账户交易明细查询
const URL_GET_SELECTRECORD= `/yinnong/transfer/addRecordAccount`;

//村级账户回单查询
const URL_GET_SELECTBANKRECEIPT= `/yinnong/receipt/bankReceipt`;

//村级账户定期存款列表查询
const URL_GET_QUERYFIXEDTIMEDEPOSIT= `/yinnong/transfer/queryFixedTimeDeposit`;

//银行转账对账
const URL_GET_GETRECONCILIATION= `/yinnong/recordDetail/getReconciliation`;

//银行转账对账
const URL_GET_GETRECONCILIATIONMOBILE= `/yinnong/recordDetail/getReconciliationMobile`;

//人工确认
const URL_GET_GETTRANSFEREDIT= `/yinnong/transferDetail/edit`;

//票据结算
const URL_GET_GETBILLLIST= `/bill/list/list`;

//票本签收
const URL_GET_GETBILLLISTGET= `/bill/list/get/`;

//票本下发
const URL_GET_GETBILLLISTEDIT= `/bill/storage/edit/`;

//票本作废
const URL_GET_GETBILLLISTCANCEL= `/bill/list/cancel/`;

//下发单位查询
const URL_GET_GETDEPTLIST= `/system/dept/list`;

//票据使用列表
const URL_GET_GETBILLLISTDETAIL= `/bill/detail/list`;

//票据核销
const URL_GET_GETDETAILOFF= `/bill/detail/off/`;

//生成流水
const URL_GET_GETFLOWADD= `/cashier/flow/add`;

//票据作废
const URL_GET_GETDETAILCANCEL= `/bill/detail/cancel/`;

//票据遗失
const URL_GET_GETDETAILLOSE= `/bill/detail/lose/`;

//票据遗失
const URL_GET_GETDETAILREMOVE= `/bill/detail/remove/`;

//票据编号
const URL_GET_GETLISTQUERY= `/bill/list/query`;

//票据新增
const URL_GET_GETBILLADD= `/bill/detail/add`;

//票据修改
const URL_GET_GETBILLEDIT= `/bill/detail/edit`;

//交易明细列表
const URL_GET_GETRECORDETAILLIST= `/yinnong/recordDetail/listMobile`;

//交易明细详情
const URL_GET_GETRECORDDETAIL= `/yinnong/recordDetail/get/`;

//交易明细回单1
const URL_GET_GETDIANZIHUIDAN1= `/yinnong/recordDetail/getDianzihuidan/`;

//交易明细回单2
const URL_GET_GETDIANZIHUIDAN2= `/yinnong/receipt/queryReceiptPhoto5/`;

//交易明细回单3
const URL_GET_GETDIANZIHUIDAN3= `/yinnong/receipt/queryReceiptPhoto/`;

//代管账户列表查询
const URL_GET_GETTACCOUNTLIST= `/yinnong/taccount/list`;

//代管账户交易明细
const URL_GET_GETTACCOUNTADDRECORD= `/yinnong/taccount/addRecordAccount`;

//会计科目查询
const URL_GET_GETACCOUNTCENTRAL= `/cashier/account/centralSubjects`;

//中心账套查询
const URL_GET_GETTACCOUNTCENTRAL= `/yinnong/taccount/centralBooks`;

//账户修改
const URL_GET_GETTACCOUNTEDIT= `/yinnong/taccount/edit`;

//账户新增
const URL_GET_GETTACCOUNTADD= `/yinnong/taccount/add`;

//代管账户删除
const URL_GET_GETTACCOUNTREMOVE= `/yinnong/taccount/remove/`;

//财务公开-凭证查看
const URL_GET_GETVOUCHERDETAIL= `/finance/voucher/detail`;

//代管余额
const URL_GET_GETTACCOUNTENQUIRY= `/yinnong/taccount/balanceEnquiry/`;

//代管余额
const URL_GET_GETTACCOUNTGET= `/yinnong/taccount/get/`;

//代管余额
const URL_GET_GETTACCOUNTGET1= `/cashier/account/list1`;

//代管余额
const URL_GET_GETSTATISTICS= `/yinnong/statistics/sumExpenditureStatistics`;

//代管余额
const URL_GET_GETSUMSTATISTICS= `/yinnong/statistics/sumAllExpenditureStatistics`;

//代管余额
const URL_GET_GETSUMGROUPTYPE= `/yinnong/statistics/sumGroupTypeExpenditureStatistics`;

//账户余额
const URL_GET_GETQMYE= `/cashier/flow/getQmye/`;

//查询财务公开列表
const URL_GET_GETOPENLIST = `/open/open/list`;

//资源资产列表
const URL_GET_GETRESOURCELIST = `/asset/resource/list`;

//资源资产详情
const URL_GET_GETRESOURCEGET = `/asset/resource/get/`;

//资源资产修改
const URL_GET_GETRESOURCEEDIT = `/asset/resource/edit`;

//合同填报列表
const URL_GET_GETFILLLIST = `/contraction/fill/list`;

//合同填报新增
const URL_GET_GETFILLADD = `/contraction/fill/add`;

//合同填报删除
const URL_GET_GETFILLREMOVE = `/contraction/fill/remove/`;

//合同填报详情
const URL_GET_GETFILLGET = `/contraction/fill/get/`;

//合同填报修改
const URL_GET_GETFILLEDIT = `/contraction/fill/edit`;

//固定资产填报列表
const URL_GET_GETPERMANENTFILLLIST = `/asset/permanentFill/list`;

//固定资产填报新增
const URL_GET_GETPERMANENTFILLADD = `/asset/permanentFill/add`;

//固定资产填报查看
const URL_GET_GETPERMANENTFILLGET = `/asset/permanentFill/get/`;

//固定资产填报修改
const URL_GET_GETPERMANENTFILLEDIT = `/asset/permanentFill/edit/`;

//固定资产填报删除
const URL_GET_GETPERMANENTFILLREMOVE = `/asset/permanentFill/remove/`;

//手机号登录
const URL_GET_GETPHONELOGIN = `/register/phone/`;

//事项删除
const URL_GET_TRANSFERREMOVE = `/yinnong/transfer/remove/`;

//新增银行转账
const URL_GET_TRANSFERADD = `/yinnong/transfer/add`;

//提交审批
const URL_GET_TRANSFERCUSTOMSUBMIT = `/yinnong/transfer/customSubmit/`;

//修改银行转账
const URL_GET_TRANSFEREDIT = `/yinnong/transfer/edit`;

//获取验证码
const URL_GET_GETCODE = `/gkyzm`;

//账号密码登录
const URL_GET_LOGIN = `/login`;





/****************接口地址end****************/

export {
    URL_GET_DEPOSITDELETE,
    USER_LOGIN_PAGE_PATH,
    SUCCESS_CODE,
    INVALID_USER_TOKEN_CODE,
    MSG_FAIL_HTTP,
    MSG_ERROR_HTTP,
    MSG_FALSE_HTTP,
    MSG_NONE_HTTP,
    MSG_FALSE_TO,
    MSG_ERROR_TO,
    MSG_INVALID_USER_TOKEN,
    URL_GET_OPENID,
    URL_POST_DECRYPTEDWXDATA,
    URL_POST_USERBAND,
    URL_GET_GETINFO,
    URL_GET_TASKLIST,
    URL_GET_TASKDONELIST,
    URL_GET_TRANSFERLIST,
    URL_POST_UPDATEPWD,
    URL_POST_UPLOADFILE,
    URL_POST_USEREDIT,
    URL_GET_ACCOUNTLIST,
    URL_GET_APPROVALITEMSLIST,
    URL_GET_TREESELECTBYUSER,
    URL_GET_BOOKLISTBYDEPTID,
    URL_GET_CHANGEBOOK,
    URL_GET_CHANGEDEPT,
    URL_GET_GETDICTTYPE,
    URL_GET_GETPROJECTLIST,
    URL_GET_CONTRACTIONLIST,
    URL_GET_SELECTLIST,
    URL_GET_SELECTACCOUNTLIST,
    URL_GET_TEMPLATELIST,
    URL_GET_TEMPLATEDETAIL,
    URL_GET_TOWNINFOBYDEPTID,
    URL_GET_USERLIST,
    URL_POST_MOBILEADD,
    URL_GET_MOBILEREMOVE,
    URL_GET_APPROVALITEMSBYID,
    URL_POST_APPROVALITEMSEDIT,
    URL_POST_TEMPLATEEDIT,
    URL_POST_APPROVALITEMSSUBMIT,
    URL_GET_SYSCONFIG,
    URL_GET_MONEYORDERLIST,
    URL_GET_PAYEESELECTLIST,
    URL_GET_DEPOSITLIST,
    URL_GET_PAYEEADD,
    URL_GET_SAVE,
    URL_GET_UPLOAD,
    URL_GET_USERAPPRO,
    URL_GET_FINDLIST,
    URL_GET_APPROVALITEMS,
    URL_GET_REMOVEAPPROVAL,
    URL_GET_GETPROCESS,
    URL_GET_PROCESSCOMPLETE,
    URL_GET_TOREVIEWSUBMIT,
    URL_GET_REVIEWPROCESS,
    URL_GET_ADDPROJECTTO,
    URL_GET_GETPROJECTTO,
    URL_GET_GETRELATIONADD,
    URL_GET_GETSELECTINFOBYOUTID,
    URL_GET_GETBALANCEENQUIRY,
    URL_GET_GETSETDEFAULTVALUES,
    URL_GET_GETFILEREMOVE,
    URL_GET_GETTEMPLATEADD,
    URL_GET_GETTEMPLATELIST,
    URL_GET_GETTEMPLATEREMOVE,
    URL_GET_GETTEMPLATERESETDEFAULT,
    URL_GET_GETAPPROVALPROCESSADD,
    URL_GET_GETFLOWLIST,
    URL_GET_GETBOOKKEEP,
    URL_GET_GETAPPROVALBYID,
    URL_GET_GETMONEYORDERLIST,
    URL_GET_GETCASHSAVE,
    URL_GET_GETCASHDETAILADD,
    URL_GET_GETCASHLISTCASGBYID,
    URL_GET_GETCASHDETAILEDIT,
    URL_POST_GERFLOWADD,
    URL_GET_FLOWGET,
    URL_GET_INFOGET,
    URL_POST_GERFLOWEDIT,
    URL_GET_FLOWREMOVE,
    URL_GET_DEPOSITADD,
    URL_POST_CONTRACTADD,
    URL_GET_CONTRACTLIST,
    URL_GET_CONTRACTDETAIL,
    URL_POST_CONTRACTUPDATE,
    URL_GET_CONTRACTDELETE,
    URL_GET_ATTACHMENTLIST,
    URL_POST_MONEYORDERADD,
    URL_GET_PERMANENTLIST,
    URL_GET_PERMANENTDELETE,
    URL_GET_PERMANENTDETAIL,
    URL_POST_PERMANENTADD,
    URL_POST_PERMANENTUPDATE,
    URL_GET_FINANCIALLIST,
    URL_GET_SUBJECTLIST,
    URL_GET_MONEYORDERDELETE,
    URL_GET_PROJECTADD,
    URL_GET_PROJECTDELETE,
    URL_GET_PASSWORDEDIT,
    URL_GET_ASSETLIST,
    URL_GET_MONEYORDERDETAIL,
    URL_POST_MONEYORDERUPDATE,
    URL_GET_PROJECTGET,
    URL_POST_PROJECTUPDATE,
    URL_GET_DEPOSITDETAIL,
    URL_POST_DEPOSITUPDATE,
    URL_GET_ASSETADD,
    URL_GET_ASSETREMOVE,
    URL_GET_PAYEEEDIT,
    URL_GET_PAYEEGET,
    URL_GET_PAYEEREMOVE,
    URL_GET_UPLOADFILE,
    URL_GET_DOWNFILE,
    URL_GET_TERMINATEINFO,
    URL_GET_CANCELINFO,
    URL_GET_ASSETLISTALL,
    URL_GET_RESOURCELIST,
    URL_GET_PERMANENTLISTS,
    URL_POST_UPDATEQUANTITY,
    URL_POST_UPDATEORIGINALVALUE,
    URL_POST_UPDATEDEPRECIATIONMETHOD,
    URL_POST_UPDATEEXPECTEDYEARS,
    URL_POST_UPDATEDEPRECIATIONYEARS,
    URL_POST_UPDATEDEPRECIATIONVALUE,
    URL_POST_UPDATERESIDUALSRATE,
    URL_GET_UPDATERSALE,
    URL_GET_UPDATESCRAP,
    URL_GET_TRANSFERPAYLIST,
    URL_GET_TRANSFERINFO,
    URL_GET_TRANSFERINFOS,
    URL_GET_SENDMSG,
    URL_GET_PAY,
    URL_GET_MAJOREVENTLIST,
    URL_GET_MAJOREVENTGET,
    URL_POST_MAJOREVENTADD,
    URL_POST_MAJOREVENTUPDATE,
    URL_GET_MAJOREVENTDELETE,
    URL_GET_MAJOREVENTSUBMIT,
    URL_GET_SELECTRECORD,
    URL_GET_SELECTBANKRECEIPT,
    URL_GET_QUERYFIXEDTIMEDEPOSIT,
    URL_GET_GETRECONCILIATION,
    URL_GET_GETRECONCILIATIONMOBILE,
    URL_GET_GETTRANSFEREDIT,
    URL_GET_GETBILLLIST,
    URL_GET_GETBILLLISTGET,
    URL_GET_GETBILLLISTEDIT,
    URL_GET_GETBILLLISTCANCEL,
    URL_GET_GETDEPTLIST,
    URL_GET_GETBILLLISTDETAIL,
    URL_GET_GETDETAILOFF,
    URL_GET_GETFLOWADD,
    URL_GET_GETDETAILCANCEL,
    URL_GET_GETDETAILLOSE,
    URL_GET_GETDETAILREMOVE,
    URL_GET_GETLISTQUERY,
    URL_GET_GETBILLADD,
    URL_GET_GETBILLEDIT,
    URL_GET_GETRECORDETAILLIST,
    URL_GET_GETRECORDDETAIL,
    URL_GET_GETDIANZIHUIDAN1,
    URL_GET_GETDIANZIHUIDAN2,
    URL_GET_GETDIANZIHUIDAN3,
    URL_GET_GETTACCOUNTLIST,
    URL_GET_GETTACCOUNTADDRECORD,
    URL_GET_GETACCOUNTCENTRAL,
    URL_GET_GETTACCOUNTCENTRAL,
    URL_GET_GETTACCOUNTEDIT,
    URL_GET_GETTACCOUNTREMOVE,
    URL_GET_GETVOUCHERDETAIL,
    URL_GET_GETTACCOUNTENQUIRY,
    URL_GET_GETTACCOUNTGET,
    URL_GET_GETTACCOUNTGET1,
    URL_GET_GETSTATISTICS,
    URL_GET_GETSUMSTATISTICS,
    URL_GET_GETSUMGROUPTYPE,
    URL_GET_GETTACCOUNTADD,
    URL_GET_GETQMYE,
    URL_GET_GETOPENLIST,
    URL_GET_GETYRANSFERPROCESS,
    URL_GET_GETPROCESSHISTORY,
    URL_GET_GETRESOURCELIST,
    URL_GET_GETRESOURCEGET,
    URL_GET_GETRESOURCEEDIT,
    URL_GET_GETFILLLIST,
    URL_GET_GETFILLADD,
    URL_GET_GETFILLREMOVE,
    URL_GET_GETFILLGET,
    URL_GET_GETFILLEDIT,
    URL_GET_GETPERMANENTFILLLIST,
    URL_GET_GETPERMANENTFILLADD,
    URL_GET_GETPERMANENTFILLGET,
    URL_GET_GETPERMANENTFILLEDIT,
    URL_GET_GETPERMANENTFILLREMOVE,
    URL_GET_GETPHONELOGIN,
    URL_GET_TRANSFERREMOVE,
    URL_GET_TRANSFERADD,
    URL_GET_TRANSFERCUSTOMSUBMIT,
    URL_GET_PAYEESELECTLISTNEW,
    URL_GET_TRANSFEREDIT,
    URL_GET_REMOVETRANFERL,
    URL_GET_selectApprovalByTemplateId,
    URL_GET_UPDATETYINNONGTRANSFERFOSTATUS,
    URL_GET_GETCODE,
    URL_GET_LOGIN
}